.ykSettingsChannels {
  &__list {
    margin-bottom: 8px;
  }
}

.ykSettingsChannel {
  &__header {
    padding: 0.375rem 0.75rem;
  }
  &__headerTitle {
    float: left;
    width: ~"calc(100% - 73px)";
  }
  &__headerControl {
    float: left;
  }
  &__headerBtnRemoveContainer,
  &__headerBtnSettingsContainer {
    cursor: pointer;
    float: left;
  }
  &__headerBtnSettingsContainer {
    margin-left: 8px;
  }
  &__headerCheckboxState {
    float: left;
    margin-left: 10px;
    margin-top: 6px;
  }
}

.ykSettings {
  &__alert {
    p:last-child {
      margin-bottom: 0;
    }
    &:not(.ykSettings__alert--active) {
      display: none;
    }
  }
}